 body {
  text-align: center;
  background-color: lightblue;
  font-size: 2em;
  padding: 20px;
}
button {
  font-size: 1.5em;
  background-color: red;
  color: lightblue;
  border: 2px dotted black;
  box-shadow: 4px 4px 4px #999999;
}
button:hover, button:focus, button:active {
  color: #EBF5FF;
  background-color: aquamarine;
  color: blue;
  cursor: pointer;
}